CVE-2022-38076

Updated: 2024-05-22 17:19:11.582033

Description:

Improper input validation in some Intel(R) PROSet/Wireless WiFi and Killer(TM) WiFi software may allow an authenticated user to potentially enable escalation of privilege via local access.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x HIGH 7.8

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU linux-firmware 20230310 7.8 HIGH Released CLSA-2024:1717086553 2024-05-30 14:19:24
CentOS 6 ELS linux-firmware 20171128-56 7.8 HIGH Needs Triage 2024-05-10 06:50:48
CentOS 7 ELS linux-firmware 20200421-80 7.8 HIGH In Rollout CLSA-2024:1720777265 2024-07-12 10:20:12
CentOS 8.4 ELS linux-firmware 20201218-102 7.8 HIGH Released CLSA-2024:1721124351 2024-07-16 10:22:11
CentOS 8.5 ELS linux-firmware 20210702-103 7.8 HIGH Released CLSA-2024:1718899761 2024-06-20 14:21:56
CentOS Stream 8 ELS linux-firmware 20240111 7.8 HIGH Released CLSA-2024:1718900452 2024-06-20 14:21:55
CloudLinux 6 ELS linux-firmware 20171128-56 7.8 HIGH Needs Triage 2024-05-10 06:50:49
Oracle Linux 6 ELS linux-firmware 20171128-56 7.8 HIGH Ignored 2024-05-22 17:19:11
Ubuntu 16.04 ELS linux-firmware 1.157.23 7.8 HIGH Needs Triage 2024-05-10 10:11:05
Ubuntu 18.04 ELS linux-firmware 1.173.21 7.8 HIGH Needs Triage 2024-05-10 10:11:04

Statement

The upstream does not contain firmware files having a compatible API with a iwlwifi driver from oracle linux 6 kernel